/*
Theme Name: Blaszok Child
Theme URI: http://www.bluehiveinteractive.com
Description: Child theme for the Blaszok Framework
Author: BluehiveInteractive
Author URI: http://www.bluehiveinteractive.com
Template: blaszok
Version: 1.1
*/
/* Colors:
    Yellow: #FFD600
    Blue: #00549E
*/
body {
    -webkit-animation-delay: 0.1s;
    -webkit-animation-name: fontfix;
    -webkit-animation-duration: 0.1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
    from { opacity: 1; }
    to   { opacity: 1; }
}
@import url('//fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i|Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i|Roboto:100,300,400,400i,500,700,900');

/* ###############################################
     TYPOGRAPHY OVERRIDES
   ############################################### */
   .wpb_text_column h2 {
    color: #00549E;
   }
   h5 { font-size: 1em !important;
        margin-bottom: 10px;
      }

/* ###############################################
     MISC FIXES
   ############################################### */
  #mpcth_main .mpcth-post-content ul li:before, #mpcth_main .mpcth-page-content ul li:before, #mpcth_main .mpcth-product-content ul li:before, #mpcth_header_area ul li:before, #mpcth_sidebar ul li:before, #mpcth_footer ul li:before {
    border: none !important;
  }
 
  #mpcth_main .mpcth-page-content .wpb_text_column ul {
    margin-left: 40px !important;
  }
  #mpcth_main .mpcth-page-content .wpb_text_column ul li {
    list-style: disc !important;
    padding: 0 0 0.25em 0px;
  }

  .donate-now-menu {
    
  }
  .donate-now-menu a {
    background: #ED1C24;
    padding: 8px;
    color: #ffffff !important;
  }
  .donate-now-menu a:hover {
    background: #00549E;
  }
  #mpcth_main .mpcth-page-content .wpb_text_column ul.give-donation-levels-wrap li {
    list-style: none !important;
  }
  fieldset#give_terms_agreement,
  .give-form {
    margin-bottom: 20px;
  }

  /* -- Quotes -- */
  #mpcth_page_wrap #mpcth_footer .mpc-vc-quote p .mpc-vc-quote-left, #mpcth_page_wrap #mpcth_footer .mpc-vc-quote p .mpc-vc-quote-right, #mpcth_page_wrap #mpcth_main .mpc-vc-quote p .mpc-vc-quote-left, #mpcth_page_wrap #mpcth_main .mpc-vc-quote p .mpc-vc-quote-right {
    font-size: 1.7em !important;
  }


  /* Top Menu Hover */
  /*#mpcth_page_header_secondary_content #mpcth_secondary_mini_menu li a:hover {color: #00549e !important;}*/


  /* Left Dropdown Menu - Top Menu */
    #mpcth_page_header_secondary_content #mpcth_secondary_mini_menu li.left-dropdowns ul ul { left: auto; right: 100%; }
    #mpcth_page_header_secondary_content #mpcth_secondary_mini_menu li.left-dropdowns ul a.sf-with-ul { padding-left: 25px; padding-right: 12px; }

  /* Left Dropdown Menu - Primary Menu */
    nav ul#mpcth_menu li.menu-item-37.left-dropdowns ul.sub-menu li.menu-item-1408  ul.sub-menu,
    nav ul#mpcth_menu li.menu-item-37.left-dropdowns ul.sub-menu li.menu-item-1188  ul.sub-menu {
      left: auto !important; right: 100% !important;
    }
   


/* ###############################################
     LIGHT
   ############################################### */
.light h1,
.light h2,
.light h3,
.light h4,
.light p,
.light a{
	color: #ffffff !important;
}

/* ###############################################
     HEADER
   ############################################### */
  #mpcth_page_header_secondary_content #mpcth_secondary_menu {
    padding-left: 0 !important;
  }
  #mpcth_page_header_secondary_content #mpcth_secondary_mini_menu {
    margin-left: 0 !important;
  }
  #mpcth_secondary_menu:before {
    content: none !important;
    border-left: none !important;
  }
  #mpcth_breadcrumbs {
    /*float: none !important;*/
    margin: .25em 1em 2.9em 0 !important;
    max-width: 899px !important;
  }
  /* -- Trans Atlantic Dialog -- */
 /*#mpcth_page_wrap #mpcth_page_header_content.mpcth-header-order-tl_cm_cs #mpcth_logo_wrap {
  text-align: left !important;
 }
 #mpcth_logo a {
  float: left;
 }
 .tad {
    background: url('http://acg.flywheelsites.com/wp-content/uploads/2016/10/tad-1.png') no-repeat;
    float: right;
    margin-top: 15px;
    width: 187px; height: 101px;
    text-indent: -99999em;
  }*/
  /* -- Sticky Header -- */
  #mpcth_page_header_wrap.mpcth-sticky-header #mpcth_page_header_secondary_content {
    display: block !important;
  }

/* ###############################################
     HOMEPAGE
   ############################################### */
  /* -- Home Callouts -- */
  .home-callouts img.vc_single_image-img:hover {
    opacity: 0.88;
  }
  /* -- Events & News -- */
  .home-events h2.wpb_widgetised_column_heading,
  .home-news h2.wpb_widgetised_column_heading,
  .home-news h1.widgettitle {
  	display: none;
  }

  /* -- Testimonials -- */
  .home-testimonials cite {
    color: #FFD600 !important;
  }
  #mpcth_page_wrap #mpcth_main #mpcth_content_wrap .mpc-vc-testimonials {
    text-transform: none !important;
  }

  /* Our Sponosrs - New Kiwi Carousel - Homepage */
  #mpcth_main .mpcth-page-content .wpb_text_column ul.kiwi-logo-carousel-homepage-logos li {
    list-style: none !important;
  }

  /* -- Our Sponsors - HOME Page -- */
    .home-our-sponsors .theme_2 .imc-logo-wrapper {
      border: none !important;
    }
    .home-our-sponsors .theme_2 .imc-logo-wrapper:hover {
      background: none !important;
    }
  /* -- Events -- */
  #mpcth_page_wrap .home-events ul li:before{
    border: none !important;
  }
  .home-events h4.tribe-event-title {
  	font-size: 18px;
  	margin-bottom: 10px;
  }
  .home-events h4.tribe-event-title a {
  	color: #FFD600 !important;
    text-decoration: underline !important;
  }
  .home-events h4.tribe-event-title a:hover {
  	text-decoration: none !important;
  }
  .home-events .tribe-event-duration {
  	color: #ffffff;
  }
  .home-events span.timezone {
    display: none;
  }
  .home-events .ttribe-events-widget-link a {
  	white-space: nowrap;
      font-size: 12px;
      line-height: 12px;
      font-weight: 400;
      color: rgb(10, 10, 10);
      font-family: "PT Sans";
      background-color: rgba(244, 208, 0, 0.74902);
      padding: 7px 20px;
      border-color: rgb(0, 0, 0);
      border-radius: 3px;
      outline: none;
      box-shadow: none;
      box-sizing: border-box;
      cursor: pointer;
      visibility: inherit;
      transition: none;
      font-style: normal;
      text-decoration: none;
      border-width: 0px;
      border-style: none;
      margin: 0px;
      letter-spacing: 0px;
      min-height: 0px;
      min-width: 0px;
      max-height: none;
      max-width: none;
      opacity: 1;
      transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
      transform-origin: 50% 50% 0px;
  }
  .home-events .tribe-events-widget-link a:hover {
  	/*background-color: rgba(244, 208, 0, 0.6);
  	color: #202d54 !important;*/
    text-decoration: underline !important;
  }
  .home-events .type-tribe_events {
    /*border-bottom: 1px solid #eee;*/
  }

  /* -- News -- */
  #mpcth_main .mpcth-page-content .home-news ul li {
    margin-left: 0 !important;
  }
  #mpcth_page_wrap .home-news ul li {
    list-style: none !important;
  }
  #mpcth_page_wrap .home-news ul li:before{
    border: none !important;
  }
  #mpcth_page_wrap .home-news ul li {
    padding-left: 0;
  }
  .home-news li.recent-posts-extended {
    list-style-type: none;
  }
  .home-news li.rpwe-li {
    margin-left: 1em;
    list-style: none !important;
  }
  .home-news h3.rpwe-title { font-size: 18px !important; font-weight: 700 !important; margin-bottom: 10px !important; }
  .home-news h3.rpwe-title a { color: #FFD600 !important; text-decoration: none !important; }
  .home-news h3.rpwe-title a:hover {
    text-decoration: underline !important;
  }
  .home-news .rpwe-summary {
    color: #FFFFFF !important;
  }
  .home-news .rpwe-summary a:hover {
    color: #FFD600 !important;
  }
  .home-news .rpwe-time {
    font-size: 1em !important;
    color: #FFFFFF !important;
  }
  .home-news .rpwe-block li {
    border-bottom: none !important;
  }
  .home-news .rpwe-clearfix:after {
    padding-bottom: 10px;
  }

  /* ###############################################
     Our Sponsors - Support the ACG Section
   ############################################### */
   .corpsponsor .vc_single_image-wrapper img {
      filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
      filter: gray;
      -webkit-filter: grayscale(100%);
      transition-delay: 0s;
      transition-duration: 0.4s;
      transition-property: all;
      transition-timing-function: ease-in-out;
      transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -webkit-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
   }
    .corpsponsor .vc_single_image-wrapper img:hover {
      filter:none !important;
      -webkit-filter: none !important;
    }

/* ###############################################
     Events
   ############################################### */
    
   body.events-archive.page-template-template-fullwidth-php #mpcth_content_wrap {
   	border-right: none !important;
   	float: none !important;
   	width: 100% !important;
   }
   body.post-type-archive-tribe_events #mpcth_main {
    max-width: 1200px !important;
    margin: 0 auto !important;
   }
   /* hide breadcrumbs on events calendar view*/
   body.post-type-archive-tribe_events header.mpcth-page-header {
    display: none !important;
   }
    
    /* single events page to fix centering */
   body.single-tribe_events #mpcth_page_wrap #mpcth_main {
        max-width: 1200px !important;
        margin: 0 auto !important;
   }
   .tribe-events-month #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-month #tribe-events-header .tribe-events-sub-nav li {
      display: block;
   }
    
    .tribe-events-calendar .tribe-events-category-chapter-events,
    .tribe-events-calendar .tribe-events-category-community-events,
    .tribe-events-calendar .tribe-events-category-other-programs,
    .tribe-events-calendar .tribe-events-category-nyc-events,
    .tribe-events-calendar .tribe-events-category-hot-topics-call {
      border-left: none !important;
      border-right: none !important;
    }

    /* This ensures that the category color background appears only on mobile */
    @media only screen and (min-width: 769px) {
      .tribe-events-calendar .tribe-events-category-chapter-events,
      .tribe-events-calendar .tribe-events-category-community-events,
      .tribe-events-calendar .tribe-events-category-other-programs,
      .tribe-events-calendar .tribe-events-category-nyc-events,
      .tribe-events-calendar .tribe-events-category-hot-topics-call {
        background-color: transparent !important;
      }
    }

    .tribe-events-calendar .tribe-events-category-chapter-events a {
      color: #00549e !important;
    }
    .tribe-events-calendar .tribe-events-category-community-events a {
      color: #FFD600 !important;
    }
    .tribe-events-calendar .tribe-events-category-other-programs a {
      color: #0C0C0C !important;
    }
    .tribe-events-calendar .tribe-events-category-nyc-events a {
      color: #ED1C24 !important;
    }
    .tribe-events-calendar .tribe-events-category-hot-topics-call a {
      color: #EDBC0E !important;
    }

   /* Mini calendar in footer */
    .tribe-events-category-chapter-events .tribe-mini-calendar-event h2 a,
    .tribe-events-category-community-events .tribe-mini-calendar-event h2 a,
    .tribe-events-category-other-programs .tribe-mini-calendar-event h2 a,
    .tribe-events-category-nyc-events .tribe-mini-calendar-event h2 a,
    .tribe-events-category-hot-topics-call .tribe-mini-calendar-event h2 a
     {
      background-color: transparent !important;
      border-left: none !important;
      border-right: none !important;
      padding-left: 0 !important;
    }

/* ###############################################
     BLOG
   ############################################### */
  /* -- Disable Header Post Navigation -- */
  .mpcth-post-pagination { display: none !important; }

  /* Disable author by name on post meta */
  .single-post .mpcth-post .mpcth-post-content .mpcth-post-meta span.mpcth-author,
  .page-template-template-blog  .mpcth-post .mpcth-post-footer .mpcth-post-meta span.mpcth-author,
  .page-template-template-blog-php #mpcth_content .mpcth-post .mpcth-post-footer .mpcth-author{
    display: none !important;
  }

/* ###############################################
     Footer
   ############################################### */
    #mpcth_footer {
      background: #eeeeee url('https://www.acgusa.org/wp-content/uploads/2016/10/world-map-gray-2.png') center top no-repeat;
      border-top: none !important;
    }
    body.home #mpcth_page_wrap .widget .widget-title {
      border-bottom: 1px solid #999999 !important;
    }
    #mpcth_footer {
      
    }
    /* -- Copyright -- */
    #mpcth_footer_copyrights_section {
      background: #151515 !important;
    }
    #mpcth_footer_copyrights_wrap {
      border-top: none !important;
    }
    #mpcth_footer_copyrights_wrap #mpcth_footer_copyrights,
    #mpcth_footer_copyrights_wrap #mpcth_copyright_menu {
      text-transform: none !important;
    }
    
    .mpcth_footer_copyrights a,
    .mpcth-copyright-menu li a:hover{
      color: #999999 !important;
      text-decoration: underline !important;
    }
    /* -- Upcoming Events -- */
    #mpcth_footer_content .tribe-events-list-widget-events h4.tribe-event-title a,
    #mpcth_footer_content p.tribe-events-widget-link a{
      color: #00549E !important;
    }
    #mpcth_footer_content .tribe-events-list-widget-events h4.tribe-event-title a:hover,
    #mpcth_footer_content p.tribe-events-widget-link a:hover{
      text-decoration: underline !important;
    }   
    /* -- Newsletter -- */
    #mpcth_footer_content li {
      padding-left: 0 !important;
    }
    #mpcth_footer_content .gform_wrapper input[type=submit] {
      background: #00549E !important;
      color: #FFFFFF !important;
    }
    #mpcth_footer_content .gform_wrapper input[type=submit]:hover {
      background: #00549E !important;
      color: #999999 !important;
    }
    .footer-newsletter-name,
    .footer-newsletter-email {
      width: 94% !important;
    }
    /* -- Recent Tweets -- */
    .widget_ws_twitter_widget span.time {
      font-size: 10px;
      display: block;
    }

/* ###############################################
     Events
   ############################################### */

   /* Sidebar Events on Chapters */
    #mpcth_sidebar .tribe-events-list-widget h4.tribe-event-title{
      font-size: 14px !important;
      margin-bottom: 5px !important;
    }
    #mpcth_sidebar .tribe-events-list-widget h4.tribe-event-title a {
      color: #00549E !important;
    }
    #mpcth_sidebar .tribe-events-list-widget h4.tribe-event-title a:hover {
      color: #63819b !important;
    }
    #mpcth_sidebar .tribe-events-list-widget .tribe-event-duration{
      font-size: 12px !important;
    }
    #mpcth_sidebar .tribe-events-list-widget span.timezone {
      display: none !important;
    }
    p.tribe-events-widget-link { display: none !important; }

  /* Main events calendar view */
    body.post-type-archive-tribe_events .mpcth-sidebar-right #mpcth_content_wrap {
      border: none !important;
    }
    body.post-type-archive-tribe_events #mpcth_main .mpcth-page-content ul {
      margin-left: 0 !important;
    }

    body.single-tribe_events header.mpcth-page-header { display: none !important; }

    /* Mobile Calendar View */
    /*.tribe-events-future.tribe-events-has-events.mobile-trigger {
      color: purple;
      background-color: #92cee8 !important;
    }
    .tribe-events-calendar td.tribe-events-present.mobile-active.tribe-events-future div[id*=tribe-events-daynum-] {
      background-color: #92cee8 !important;
    }*/

    /* This forces the event to be block and visible on mobile so the color background for the category appears */
    @media only screen and (max-width: 768px) {
      .tribe-events-calendar td .hentry {
        display: block;
      }
      .mobile-active .tribe-events-category-chapter-events {
        background: #00549E;
      }
      .mobile-active .tribe-events-category-nyc-events {
        background: #ed1c24;
      }
      .mobile-active .tribe-events-category-other-programs {
        background: #0c0c0c;
      }
      .mobile-active .tribe-events-category-hot-topics-call {
        background: #edbc0e;
      }
    }

/* ###############################################
     GIVE DONATIONS OVERRIDES
   ############################################### */
[id*=give-form] div.summary.give-full-width {
  padding: 0 35px;
} 
.give-btn {
  background: #00549E;
  color: #fff;
}   
[id*=give-form] .give-recurring-donors-choice {
  background: #e2fde2;
  border: 2px dashed green;
  padding: 25px;
  width: 338px;
}
[id*=give-form] .give-recurring-donors-choice label {
  font-size: 18px;
}
form[id*=give-form] legend {
  font-size: 20px;
}
    
/* ###############################################
     VISUAL COMPOSER OVERRIDES
   ############################################### */
  /* Buttons */
    .vc_btn3.vc_btn3-color-grey, .vc_btn3.vc_btn3-color-grey.vc_btn3-style-flat {
      background: #00549E !important;
      color: #FFFFFF !important;
    }
    #mpcth_main .wpb_wrapper > .vc_btn3-container .vc_btn3:hover {
      background: #0076dd !important;
      color: #FFFFFF !important;
    }